:_mod-docs-content-type: ASSEMBLY
// This assembly is included in the following assemblies:
//
// <List assemblies here, each on a new line>

// This assembly can be included from other assemblies using the following
// include statement:
// include::<path>/assembly_troubleshooting-after-installation.adoc[leveloffset=+1]


// The following line is necessary to allow assemblies be included in other
// assemblies. It restores the `context` variable to its previous state.
:parent-context-of-troubleshooting-after-installation: {context}

// The file name and the ID are based on the assembly title.
// For example:
// * file name: assembly_my-assembly-a.adoc
// * ID: [id='assembly_my-assembly-a_{context}']
// * Title: = My assembly A
//
// The ID is used as an anchor for linking to the module.
// Avoid changing it after the module has been published
// to ensure existing links are not broken.
//
// In order for  the assembly to be reusable in other assemblies in a guide,
// include {context} in the ID: [id='a-collection-of-modules_{context}'].
//
// If the assembly covers a task, start the title with a verb in the gerund
// form, such as Creating or Configuring.
[id='troubleshooting-after-installation_{context}']
[appendix]
= Troubleshooting

// The `context` attribute enables module reuse. Every module's ID
// includes {context}, which ensures that the module has a unique ID even if
// it is reused multiple times in a guide.
:context: troubleshooting-after-installation

// The following block is rendered only if the `internal` variable is set.
// The table shows various metadata useful when editing this file.
ifdef::internal[]
[cols="1,4"]
|===
| Included in |
LIST OF ASSEMBLIES
| User story |
USER STORY
| Jira |
JIRA LINK
| BZ |
BUGZILLA LINK
| SMEs |
SME NAMES
| SME Ack |
YES/NO
| Peer Ack |
YES/NO
|===
endif::[]

[role="_abstract"]
The troubleshooting information in the following sections might be helpful when diagnosing issues after the installation process. The following sections are for all supported architectures. However, if an issue is for a particular architecture, it is specified at the start of the section.

include::modules/installer/proc_resuming-an-interrupted-download-attempt.adoc[leveloffset=+1]

include::modules/installer/ref_disks-are-not-detected.adoc[leveloffset=+1]

include::modules/installer/ref_unable-to-boot-with-a-raid-card.adoc[leveloffset=+1]

include::modules/installer/ref_graphical-boot-sequence-not-responding.adoc[leveloffset=+1]

include::modules/installer/ref_x-server-fails-after-log-in.adoc[leveloffset=+1]

include::modules/installer/ref_ram-is-not-being-recognized.adoc[leveloffset=+1]

include::modules/installer/ref_system-is-displaying-signal-11-errors.adoc[leveloffset=+1]

include::modules/installer/ref_unable-to-ipl-from-network-storage-space.adoc[leveloffset=+1]

include::modules/installer/proc_using-xdmcp.adoc[leveloffset=+1]

include::assembly_using-rescue-mode.adoc[leveloffset=+1]

include::modules/installer/ref_ip-boot-option-format-error.adoc[leveloffset=+1]

include::modules/installer/proc_cannot-boot-into-the-graphical-installation-on-ilo-or-idrac-devices.adoc[leveloffset=+1]

include::modules/installer/ref_rootfs-image-is-not-initramfs.adoc[leveloffset=+1]



// include::modules/subsystem/proc_doing_one_procedure.adoc[leveloffset=+1]


// [leveloffset=+1] ensures that when a module starts with a level-1 heading
// (= Heading), the heading will be interpreted as a level-2 heading
// (== Heading) in the assembly.


// The following line is necessary to allow assemblies be included in other
// assemblies. It restores the `context` variable to its previous state.
:context: {parent-context-of-troubleshooting-after-installation}
